

h1, h2, h3, h4, h5, h6, p, a { 
    font-family: "aktiv-grotesk-std",sans-serif; 
}

@media screen and (max-width: 1000px) {
    header {
        position: fixed !important;
        left: 0px !important;
        top: 0px !important;
    }
    .content {
        top: 100px !important; /* this should be equal to mobile header height */
    }
}